RubyGems Navigation menu

eeml-simple 0.2.0

A Ruby wrapper around the Extended Environments Markup Language

Gemfile
          gem 'eeml-simple', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install eeml-simple
  
  
  
  
  
  
  

Authors:

  • James Smith

Owners:

Total downloads 3,579

For this version 1,858

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 10, 2010 (8 KB)
  2. 0.1.1 - November 15, 2008 (7.5 KB)

Runtime Dependencies: